Support » Plugin: Persian Woocommerce » Compatibility issue

  • It’s not compatible with Persian Woocommerce Shipping plugin and Woodmart theme.
    با افزونه مذکور و قالب وودمارت سازگاری نداره

Viewing 1 replies (of 1 total)
  • Plugin Author PersianScript

    (@persianscript)

    قالب تجاری شامل پشتیبانی افزونه نمی شود
    این مورد را از طراح اصلی قالب خود بخواهید!

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility issue’ is closed to new replies.